[Bug 160841] Please sync wondershaper 1.1a-4.1 (universe) from Debian unstable (main)

Luis de Bethencourt Guimerá bethencourt at gmail.com
Wed Nov 7 23:55:05 GMT 2007


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/wondershaper
 status new
 subscribe ubuntu-universe-sponsors

Please sync wondershaper 1.1a-4.1  (universe) from Debian unstable
(main).

Explanation of the Ubuntu delta and why it can be dropped:
The last Ubuntu changes were fixing some bashims that got also fixed in debian together with some more fixes. So the new version can be synced directly from debian since the Ubuntu changes can be dropped.

Changelog since current hardy version 1.1a-4ubuntu1:

wondershaper (1.1a-4.1) unstable; urgency=low

  * Non-maintainer upload to make the package Policy compliant.
  * Changed wshaper binary from /sbin to /usr/sbin. Thanks to Bernd
    Zeimetz for the patch. Added NEWS.Debian about the change.
    (Closes: #439142)
  * Removed /usr/bin from the debian/dirs file, as it was unneeded.
  * Fixed bashisms in wshaper binary.  Thanks to Maximilian Attems for
    the patch.  (Closes: #292123, #271512)
  * Fixed the pointers to the docs to say README.Debian.gz instead of
    README.Debian.  (Closes: #286052)

 -- Margarita Manterola <marga at debian.org>  Thu, 30 Aug 2007 13:36:09
-0300


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHMlBLZ45SX7DtEyYRAgwQAKCp66/uGsKAGdoQ1n6qrzBemcXeEQCgoqV5
bBpvByaa+wMsM9Us9j0Diek=
=+fZe
-----END PGP SIGNATURE-----

** Affects: wondershaper (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync wondershaper 1.1a-4.1  (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/160841
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list